Page MenuHomePhabricator

[Regression pre-wmf.17] The highlight and the context menu for a node stays at the previous position after repositioning it
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce:

  1. Insert an inline image
  2. Change its position to center/right

The context menu along with the highlight of the image stays at the previous position.

Event Timeline

Ryasmeen created this task.Mar 10 2016, 7:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2016, 7:43 PM
Jdforrester-WMF triaged this task as High priority.Mar 10 2016, 11:43 PM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.
Jdforrester-WMF renamed this task from [Regression pre-wmf.17] The highlight and the context menu for an inline image stays at the previous position after repositioning it to [Regression pre-wmf.17] The highlight and the context menu for a node stays at the previous position after repositioning it .May 10 2016, 1:10 AM
Jdforrester-WMF set the point value for this task to 8.
Restricted Application added a subscriber: jeblad. · View Herald TranscriptAug 25 2017, 2:34 PM

Change 373900 had a related patch set uploaded (by Esanders; owner: Esanders):
[VisualEditor/VisualEditor@master] FocusableNode: Redraw highlights using focus toggle

https://gerrit.wikimedia.org/r/373900

Change 373900 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] FocusableNode: Redraw highlights using focus toggle

https://gerrit.wikimedia.org/r/373900

Change 375045 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (7a8829509)

https://gerrit.wikimedia.org/r/375045

Deskana changed the point value for this task from 8 to 1.Sep 5 2017, 10:25 AM

Change 375045 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (7a8829509)

https://gerrit.wikimedia.org/r/375045

Deskana closed this task as Resolved.Sep 5 2017, 9:38 PM
Deskana assigned this task to Esanders.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 5 2017, 9:38 PM
Ryasmeen edited projects, added Verified; removed Patch-For-Review.Sep 5 2017, 11:47 PM